.ok{}

a {
    color: #095698;}
    
#logo img{
	width: auto;
	height: 100%;
}

.quick-links-unn{
	padding-top: 20px;
	text-align: right;
	font-size: .8em;
}
.navbar-primary{
	background: none repeat scroll 0% 0% #EDF6F0
	border-right: 0px none;
border-width: 5px 0px 0px;
border-style: solid none none;
border-color: #006633;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
z-index: 999;
}
.mycontainer{
	padding: 0;
	margin: auto;
	text-align: center !important;

}

.ul-links li{
	display: inline-block;
	text-decoration: none;
	list-style-type: none;
	border-right: 1px solid #98C2AC;
	font-size: .9em;
	padding-right: 4px;
}

.container{
	width: 100%;
}

.col-md-6, .col-sm-12{
/*	padding: 0 !important;*/
}

.dropdown-menu{
	min-width: 110px;
	border-radius: 0px;
	color: #98C2AC !important;
}

.navbar-ex1-collapse{

	background: #EDF6F0;
}

.navbar-nav{
	float: inherit;
}

#unn-color{
	background: #F6FEFC;
}

.navbar-default{
		background:#fff;
		font-size:.7em;
	}
.navbar{
	margin-bottom: 0;
	min-height: 10px;
}

.unncontainer{
	background: #FFF;
	 box-shadow: 2px 2px 5px 1px #888;
	 max-width: 1050px;
	 margin: auto;
	 
}




.flexslider-title{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	display: none;
}

.has-shadow{
	box-shadow: 2px 2px 4px 1px #888;
}

.flex-viewport{
	box-shadow: 2px 2px 4px 1px #888;
}

nav.navbar{
	margin-bottom:3px !important;
}
.widget ul{
	padding: 0 !important;
}

.flex-control-nav{
	display: none;
}

.flexslider{
	margin: 0 !important;
}

.area-links .widget_nav_menu{
	display: inline-block;
	vertical-align: top;
}

.area-links  .widget_nav_menu ul li {
	padding: 0;
	background: url("../img/bullet.jpg") no-repeat scroll 0px 6px transparent;
	list-style: outside none none;
	padding-left: 20px;
	margin-left: 0px;
}
.widget_nav_menu ul{
	margin: 10px;
}

.area-links{
	min-height: 200px;
	font-size: 13px;
}

.area-links .widget_nav_menu{
	border:1px solid #E5E5E5;
	border-left: none;
	height:230px;
	width: 33.3333%;

}  

.area-links .widget_nav_menu:nth-of-type(1){
	border-left:1px solid #E5E5E5; 
}
.area-links .widgettitle{
	font-size: 15px;
	margin: 0;
	padding: 3px;
	display: block;
	color: #fff;
	background: #006633;
	font-size: 15px;
	margin: 0px;
	color: #FFF;
	padding: 8px 10px;
	font-weight: bold;
}

#menu-footer .menu-item a{
/*	color: #063 !important;*/
}

.cover-shadow{		
	box-shadow: 2px 2px 5px 1px #888;
}

/* EXPRRIMENT*/







/* ENDS */

.second-area{
	position: relative;
	margin-bottom: 15px;
	font-size: 13px;
}

.second-area li{
	padding: 0;
	background: url("../img/bullet.jpg") no-repeat scroll 0px 6px transparent;
	list-style: outside none none;
	padding-left: 20px;
	margin-left: 0px;
}

.box-shadow{
	box-shadow: 1px 1px 0px #CCC;
}

.colBody {
    height: 200px;
    padding: 10px 20px;
}

.home2Col{
	position: relative;
	margin-bottom: 15px;
}

.home2Col > div {
    border: 1px solid #E5E5E5;
}

.home2Col .colHeader {
    padding: 10px;
}

.home2Col .colBody {
    height: 250px;
    overflow: hidden;
}
.uoftnews .colBody {
    position: relative;
}

.home2Col .colBody {
    padding: 10px 20px;
}

.ribbon {
    margin-left: -10px;
    position: absolute;
    text-align: left;
    font-size: 18px !important;
    background: #8DBE5A;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.home2Col .colBtns {
    float: right;
}

.ribbon h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFF;
    text-shadow: 0px 1px 0px #333;
    margin: 0px;
    padding: 8px 20px;
    line-height: 1;
}
.box-more-link{
	color: #4D75A8;
}

.splsocial{
	float: right;
}

.unn-social-box{
	float: left;
	width: 178px;
	text-align: right;
	padding-left: 5px;
	padding-right: 10px;
}

.unn-social-box p{
	  font-size: 10px;
	  text-align: left;
	  padding-left: 15px;
	  color: #333;
}

h5 #socail-connect{
	font-size: 10px !important;
}

.newsthumb img {
    width: 79px;
    height: 66px;
    border: 1px solid #FFF;
}

.newsthumb {
    position: absolute;
    top: 10px;
    left: 15px;
    border: 3px solid #DDD;
    }

 .homeGlobal > div {
    background: url("../img/global-bg.jpg") repeat scroll 0% 0% transparent;
}

 .thumbnail-link {
    border: 3px solid #DDD;
    display: block;
    margin-left: 15px;
}

/*       */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.navbar-default .navbar-nav > li > ul > li > ul {
	margin-left: 100px;
	top: 0px;
	background: #006633;
	color: #fff;
	box-shadow: none;
	padding-top: 0;
	margin-top: 0;
}

.navbar-default .navbar-nav > li > ul > li > ul li a {
	color:#fff;
}
.navbar-default .navbar-nav > li > ul > li > ul li:hover, .navbar-default .navbar-nav > li > ul > li > ul li a:hover {
	color:#006633;
	background: #fff;
}

.top-slider >div {
	display: inline-block;
/*	float: left;*/
}

.vertical{ 
	border: none !important;
}

.p_title a, #action a{
/*	color: #0B8099;*/
}

.prev {
	border-right: 1px solid #006633 !important;
}
#news_slider-2{
	margin-left: 10px;
}

@media screen and (max-width: 860px) {
  .top-slider >div {
	display: block;
}
.area-links .widget_nav_menu{
	
	width: 98%;
	margin-left:1%;

}
}

.area-links li{
 /*   display: inline-block;*/
 display: inline;
}

.area-links li:nth-child(odd){

	width: 150px;
	float: left;
}

.area-links li:nth-child(even):after { 
	content:"\A"; white-space:pre; 
}

#unn-sidebar{
	max-width: 300px;
	/*float: right;*/
}

#unn-sidebar li:hover{

}

#menu-sidemenu li{
	background: none;
	padding-left: 0;
	  border-bottom: 1px solid #EEE;
  position: relative;
  display: block;
  padding: 3px;
}

#unn-sidebar a{
	/*color: #343b45;*/
}

#top-search{
	max-width: 200px;
}

.entry-title, .widget-title{
	/*color: #063  !important;*/

}

.area-links li a{
	/*color: #343b45 ;*/
}

.area-links li a:hover{
	/*color: #8ACBAA;*/
	text-decoration: underline;
}

.second-area a{
	/*color: #546E94;*/
}

/* zoom effect*/
.pic {
  border: 4px solid #fff;  
  float: left;
  height: 150px;
  width: 200px;
  overflow: hidden;
/*    -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  */ 

           -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}	

.grow img {
  height: 150px;
  width: 200px;

  transition: all 1s ease-in-out;

  transform: scale(1);
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
/*  width: 400px;
  height: 400px;*/
  transform: scale(1.2);
}

/* zoom effect*/

.auto-child{
	padding: 0;
	margin: auto;
	text-align: center;
}
.auto-child a:hover{
	/*color: #063;*/
}

.auto-child li{
	display: inline-block;
	text-decoration: none;
	list-style-type: none;
	width: 205px;
	height: 205px;
	margin: 5px;
	vertical-align: top;
	border:1px solid #f2f2f2;
	padding: 2px;
	border-radius: 4px;

}

.img-url-host{
	background: #EDF6F0;
	font-weight: bolder;
	font-size: .8em;
	display: block;
	width: 200px;
	height: 50px;
	clear: both;
}

.img-url-host:hover{
	background: #bebebe;
	color: #fff;
}

.ul-children li{
	text-decoration: none;
	list-style-type: none;
	display: block;
	text-align: left;
	padding: 0px 0px 0px 20px;
	background: url("../img/bullet.jpg") no-repeat scroll 0px 6px transparent;
	list-style: outside none none;
	margin-left: 10px;

}
.ul-children li a {
	color: #343B45;
}
#content a:hover,#content a:active{
	/*color: #006634 !important;*/
}
#unn-sidebar .menu {
	padding: 5px 0px;
	list-style-type:none;
	border-bottom:1px solid #f2f2f2;
	
}

#unn-sidebar .menu {
	margin:0;
}

#unn-tools a{
	color: #006633 !important;
}
.site-main{

}

article{
	width:90%;
}

#unn-sidebar aside{
	background: #FCFCFC none repeat scroll 0% 0%;
	padding: 10px;
	border-top: 3px solid #063;
}

#unn-sidebar aside h3{
	color:#908383;
}

aside{
	font-size:12px;
}